.modal {

  .modal-content {
    border-radius: 2px;
  }

  .modal-footer {

    .actions-btn {
      padding: 8px;
      color: $white;
      background-color: $second;
      border: 2px solid $second;
      border-radius: 2px;
      transition: 350ms ease;

      &.delete {
        background-color: $error;
        border: 2px solid $error;

        &:hover {
          color: $error;
          background-color: $white;
        }
      }

      &:last-child {
        margin-right: 15px;
      }

      &:hover {
        color: $second;
        background-color: $white;
      }
    }
  }
}
